body{font-size: 13px; color: #000;
     font-family: Arial, Helvetica, sans-serif!important; background-color: #eaeaea; overflow-x: hidden;}

div{}

h1, h2, h3, h4{ font-size: 1.307em; font-weight: bold; color: #665ba7; margin: 20px 0px 0px 0px; }

.smallText{font-size: .846em;}
.largeText{font-size: 1.307em}
.leftText{ text-align: left;}
.centerText{text-align: center;}

.purpleSubhead{color: #665ba7; font-weight: bold; margin: 20px 0 20px 0;}
.purple{color: #665ba7;}
.notPurple{color: #000;}

.clear{clear: both;}
.bold{ font-weight: bold;}
.floatLeft{ float: left;}
.floatRight{ float: right;}

.noMargin{margin: 0!important;}
.noList{ list-style-type: none!important;}
.discless{list-style-type: none!important;}


.top10{ margin-top: 10px;}
.top20{ margin-top: 20px;}
.top30{ margin-top: 30px;}
.top40{ margin-top: 40px;}
.top50{ margin-top: 50px;}
.top60{ margin-top: 60px;}
.bottom10{ margin-bottom: 10px;}
.bottom20{ margin-bottom: 20px;}
.bottom30{ margin-bottom: 30px; }
.bottom40{ margin-bottom: 40px; }
.bottom50{ margin-bottom: 50px; }
.bottom60{ margin-bottom: 60px; }

.pullLeftLi{margin-left: -16px;}
.left20{margin-left: -10px;}

.jump{ margin-top: -179px; padding-top: 179px;}


a, a:hover{color: #665ba7; text-decoration: underline;}

ul{margin-left: 15px; padding: 0;}

ul ul {list-style-type: disc; margin-left: 15px;
padding: 0;}

input[type="search"] {
width: 95px;
}


#wrapper{width: 970px; max-width: 970px; min-width: 970px; margin: 0 auto;}


.container{  
width: 970px; max-width: 970px; min-width: 970px; background-color: #fff;
padding: 0!important;}

#mainContent{padding-top: 20px; padding: 20px 20px 0 40px; width: 720px; }

.row{margin-left: 0px; margin-right: 0px;}

.mainBottom{padding-top: 192px; padding-top: 191px\9;}

.risksTopisi{ padding-top: 20px;}

.risksPage h2{ margin: 30px 0 10px 0}

.riskFirst{ margin: 0 0 10px 0!important;}

.bottomContent{ background: #fff  url("/images/backgrounds/purpleWavesBg.jpg") no-repeat 242px 173px;}



/* START header */

#util-nav{font-size: 12px;  }

.util-navContainer{background-color: #665ba7; 
padding: 10px; margin: 0; width: 970px; color: #fff;
}

#util-nav ul{margin: 0; padding: 0; list-style-type: none;}

#util-nav li{display: inline-block; margin-right: 10px;}

#util-nav ul{ list-style-type: none;}

.UndLn{ text-decoration: underline;}

#util-nav li { display: inline;}

#util-nav li a { text-decoration: none; color: #fff;}

#gskHeader {
    width: 970px;
    margin: 0 auto;
    position:fixed;
    z-index: 10000; background-color: #fff;
}

#headerInt {min-width: 970px;
max-width: 970px;
margin-left: auto;
margin-right: auto; }


.logoContainer{ background-color: #fff;
padding: 15px 0 5px 0;
border-bottom: #665ba7 solid 1px;
 }
.logo{ padding: 0 0 0 20px; margin-bottom: 7px; }

.risksLogo{ padding: 0px 0 8px 20px; }

#searchBox{height: 30px;}

#searchBox input[type="text"]{float: left;  padding: 3px;}
#searchBox input[type="text"]{border: 0px!important;}

button, input, select[multiple], textarea {
background-image: none;
border: none; font-weight: bold;
}

input#searchf{ margin-left: 5px; padding: 1px 5px 1px 5px !important; font-weight: normal; margin-top: -1px; 
background-color: #665ba7; float: right; margin-right: 2px; padding: 0px 5px !important; color: #fff;}


.btn{-webkit-border-radius: 5px;
border-radius: 5px;
position: relative;
behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/}



.searchContainer{ background-color: #fff;  
 padding: 5px; width: 150px; 
 float: right;
-webkit-border-radius: 5px;
border-radius: 5px;
position: relative;
behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/}

/* END header */



/* left column */
.sideInt{margin-top: 0px !important;}

#sideLeft {background-color: #fff;
padding: 0; border-top: #665ba7 1px solid;
margin-top: 18px; 
margin-top: 19px\9; 
width: 243px\9; }

#side-menu {
    margin:0 0 20px 0;
}

.navReg{ font-size: 15px; font-size: 18px\9;}

.zfirst{    border-top: 1px solid #665ba7;
}

ul.nav,
.callout ul, ul.nav-stacked {
    list-style: none;
    padding-bottom: 1px;
}

ul.nav ul {
    background-color: #f6f6f6;
    border-top: 3px solid #f6f6f6;
    overflow: hidden;
    display: none;
}

ul.nav li {	
    background-color: #665ba7; border-bottom: 1px solid #fff;
}

 ul.nav li a:hover{background-color: transparent;}


ul.nav li.active {
    background-color: #fff;
    color: #665ba7!important;
}

.nav > li > a:focus {
text-decoration: none;
background-color: #fff!important;
color: #665ba7!important;
}

ul.nav li.active ul, ul.nav li.active-trail ul {
    display: block;
}


ul.nav li.active a,
ul.nav li li.active a {
    color: #665ba7;
}


.zlast a{   border-bottom: #665ba7 solid 1px;
}

ul.nav li a {
    padding: 10px 10px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.307em;
}


ul.nav li.active li a {
    color: #665ba7;
}
ul.nav li ul li a:hover {
    color: #ffffff;
}



ul.nav li li.last {
    margin-bottom: 0;
}

.callout{ width: 248px;}

.callout img{width: 250px; height: auto;}


/* end left column */


/*START Top ISI*/

#bottomIsi h3{ margin-top: 0px;}


.isiTopLink{ text-decoration: underline;}
.isiTop{ padding: 12px 50px 0 60px;}
.med { margin-top: 7px!important;}


/*START Bottom ISI*/

.isiJump{}


/*END ISI*/



/*START footer*/

.footer{margin-left: -15px;}

#copyright li + li a:before {
    content: "\00a0 | \00a0"; }

.UndLn {
text-decoration: underline;
}

#copyright li a {
text-decoration: none;
}

#copyright a {
   font-size: 11px;
    margin-bottom: 7px;
    display: inline-block;}

#copyright ul{ margin: 0; padding: 0; list-style-type: none;}
#copyright li{display: inline-block;}

#gskFooter {
    padding: 10px 0 15px 0;
    background: url(/images/bg_swoosh.png) no-repeat bottom left;
    background-image:url(/images/bg_swoosh.png)\9;
    background-position:-25px 100%\9; 
    font-family: Arial, sans-serif;
    margin-left: 15px;
    min-height: 145px;
    min-height: 108px\9;
    min-width: 970px;
   width: 970px;
   background-color: #fff;
}

.innerfooter{ width: 970px; margin: 0 auto;}

#manage { margin: 40px 0 20px 0; padding: 0; }
#medwatch{ border: 1px solid #eee; padding: 5px; width: 900px; margin: 0 auto;}
.legal{ width: 900px; margin: 0 auto;}



#logoGSK{ float: left; width: 1000px; max-height: 80px; margin-top:-10px; margin-top:-20px\9; }
#logoGSK img{ padding-top: 25px; padding-top: 30px\9;  }


#medwatch p {text-align: center;}


#copyright a {
   
    font-size: 11px;
    margin-bottom: 7px;
    display: inline-block;
}

#col1 {
 vertical-align: top;
   padding: 0 5px 0 0; width: 430px; text-align: right; float: left;
   margin: 10px 0 0 30px;

   
}
#col1 p {
   font-size: 11px;
   line-height: 14px;
}


#col_2_3 {
    
     width: 500px;  text-align: left; float: left;
     
}
#col2, #col3 {
   
    
    display: inline-block;
    float: left\9;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    padding: 10px 15px;
    margin: 0;
    text-align: center;
    height: 100px;
}
#col3 {
    width: 175px;
    border: none;
    padding: 10px 0 10px 11px;
    padding-left: 13px\9;
    margin: 0;
    vertical-align: top
}
#savings {
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    padding: 10px;
    height: 76px;
    display: inline-block;
    behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/
}
#contact {
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    padding: 5px 10px;
    height: 59px;
    display: inline-block;
    behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/
}
/*end footer*/





.site-map{ list-style-type: none; margin-left: 0px;}

.site-map li{ margin-bottom: 10px;}


/***************Home Page*********************/

.inhaler{ float: right; margin: -50px 0 50px 50px;}

.homeCallouts{margin: 0 auto 15px auto; width: 720px;   text-align: center; position: relative; }

.homeCallouts a, .homeCallouts a:hover{text-decoration: none;}

.savingsCallouts{margin: 0 auto; width: 646px; position: relative; }


.savingsCallouts ul{margin-left: 30px;}

.homeCallouts h2{margin: 0; }

.homeCallouts p{color: #000}

.calloutStyles{float: left;  width: 313px;   border: 4px solid #fff;
background: url("/images/backgrounds/HomeCalloutBackgrounds.png") no-repeat center top;
padding: 3px;
cursor: pointer;
position: relative;
-webkit-box-shadow: 0px 0px 5px 2px rgba(100,100,100,0.5);
-moz-box-shadow: 0px 0px 5px 2px rgba(100,100,100,0.5);
box-shadow: 0px 0px 5px 2px rgba(100,100,100,0.5);
box-shadow: 0px 0px 5px 2px rgba(150,150,150,1)\9;
-webkit-border-radius: 10px;
border-radius: 10px;
behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/
}
/***************Home Page*********************/


/***************Savings & Offers Page*********************/


.eligible{padding-right: 55px;}

.savingsStyles{  border: 2px solid #fff;
padding: 20px 20px 20px 20px; min-height: 379px; min-height: 349px\9;}

.savingsGradient{background-color: #000; padding: 5px; float: left;  
background: -moz-linear-gradient(top, #f3f2fa 0%, #e5e1fb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f2fa), color-stop(100%,#e5e1fb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f3f2fa 0%,#e5e1fb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f3f2fa 0%,#e5e1fb 100%); /* Opera 11.10+ */
background: linear-gradient(to bottom, #f3f2fa 0%,#e5e1fb 100%); /* W3C */
-pie-background: linear-gradient(#f3f2fa, #e5e1fb); /*ie 6-9 via PIE*/
width: 313px;  margin-right: 10px;
position: relative;
-webkit-box-shadow: 0px 0px 5px 2px rgba(100,100,100,0.5);
-moz-box-shadow: 0px 0px 5px 2px rgba(100,100,100,0.5);
box-shadow: 0px 0px 5px 2px rgba(100,100,100,0.5);
box-shadow: 0px 0px 5px 2px rgba(150,150,150,1)\9;
behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/



}

.leftCall{margin-right: 20px;}
.rightCall{}

.moreInfo{

background-color: #665ba7; padding: 5px; 
width: 150px; 
margin: 15px auto 0 auto; color: #fff!important;
position: relative;
bottom: 0px;
-webkit-border-radius: 10px;
border-radius: 10px;
behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/}

.savingsButton{
text-align: center;
text-decoration: none;
font-weight: bold;
padding: 7px; 
border: #fff 3px solid;
color: #fff!important;
position: relative;
display: block;
-webkit-border-radius: 10px;
border-radius: 10px;
background: -moz-linear-gradient(top, #a79de7 0%, #6a5fab 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a79de7), color-stop(100%,#6a5fab)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a79de7 0%,#6a5fab 100%); /* Chrome10+,Safari5.1+ */
-pie-background: linear-gradient(#a399e3, #6a5fab); /*ie 6-9 via PIE*/
behavior: url(/js/css3pie/PIE.htc);/*CSS3 in IE6-8*/}

.savingsButtonContainer{float: right; width: 300px; margin-left: 40px;}

.rightCoupon{ margin-top: 20px; padding: 30px 0; border-top:solid 1px #665ba7;}




/***************Inner Page Headers*********************/
.singlePage{ padding-top: 177px !important;}
.pageHead{position: relative;}
.pageHead h1{ margin: 0!important; padding: 20px 0 20px 0px!important; font-size: 1.307em;}
.pageHead h2{ margin: 0!important; padding: 0px 0 0px 0px!important;}
/***************Inner Page Headers*********************/

/***************Single/Standalone Risks Page*********************/

#RandSEsingle{padding: 0 40px 40px 40px}
.RiskbottomContent{padding-top: 210px!important;}




/***************About Advair Page*********************/
.approved{margin-top: 10px;}



/***************Risks Page Accordion*********************/
.panel-heading{padding: 10px 10px 10px 0;}
.panel-heading h4{margin: 0;}
.panel-title a{color: #665ba7; padding-left: 30px; display: block; text-decoration: none; background: url("/images/backgrounds/minus.jpg") no-repeat left top;}
.panel-titleHFA a{font-size: 16px; color: #665ba7; padding-left: 30px; display: block; text-decoration: none; background: url("/images/backgrounds/minus.jpg") no-repeat left top;}
.collapsed {background: url("/images/backgrounds/plus.jpg") no-repeat left top!important;}
.panel-body {
padding-top: 0px;
}
.panel-title {font-size: 1.307em;}
/***************Risks Page*********************/

.approved{ font-size: 1.307em;}



/* text resizer */


#resize {
position: absolute;
top: 20px;
right: 40px;
z-index: 5000;
}

#resizer {
    margin: 20px 0 0 0; 
}
#resizer .small {
    font-size: .7em;
}
#resizer a {
    display: inline-block;
    color: #665ba7;
   line-height: 1px;
    text-decoration: none;
    text-align: center;
    padding-top: 3px;
    vertical-align: top;
    font-weight: bold;
}
#resizer .selected {
   text-decoration: underline; color: #666666;
}

a.trSmall {
    font-size: 12px; 
}
a.trMedium {
    font-size: 14px;
}
a.trLarge {
    font-size: 16px;
}
/* end text resizer */

/* START form styles */
.form-item label {
display: block;
}

.form-item label.error {
    color: #F00;
}

.form-item label.option {
display: inline;}



input[type="password"]{margin-bottom: 20px;}

select{ margin-bottom: 20px;}

/* END form styles */
html.screenerOn .screener, html.screenerOn .screener form {
    position: absolute;
    z-index: 99999 !important;
}